[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONNumber.JSONType

native JSON data type

## Declaration

Source position: fpjson.pp line 120

`public class function TJSONNumber.JSONType: TJSONtype; override;`

## Function result

Always jtNumber

## Description

JSONType is overridden by TJSONNumber to return jtNumber.

## See also

TJSONData.JSONType |  | The native JSON data type represented by this object

Documentation generated on: Feb 26 2014